/*
 Theme Name:   Divi Child
 Theme URI:    http://poppyvine.com/Divi-child/
 Description:  Divi Child Theme
 Author:       Orla Fitzmaurice
 Author URI:   http://poppyvine.com
 Template:     Divi
 Version:      1.0.0
 Tags:         two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/


@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
/*Pink #f2a1c6;  rgba(242,161,198, 0.1);
Light Blue #c1e1e3;
Dark Blue  #94cfd2; 
*/

/*---------  GENERAL  ---------*/
h1 { font-size: 30px; background-image: url('http://asar.theivy.ie/wp-content/uploads/2015/04/h1-flourish.png'); background-repeat: no-repeat; background-position-x: 50%; background-position: bottom; line-height: 2em; margin-bottom: 20px; text-align:center;}
.et_pb_section {  }
h2.blueBkg { text-align: center; padding: 20px; background-color: #c1e1e3; color: white; margin-bottom: 20px; }
h3 {font-size: 22px; margin-bottom: 20px; text-align: center; font-style: italic; color: #f2a1c6; }
span.et-pb-icon.et-waypoint.et_pb_animation_top.et-animated.contactIcon {font-size: 24px; padding-right: 15px;}
a:hover {color: #7EBEC5; }
blockquote { font-style: italic; }

/*---------  HEADER  ---------*/
#et-secondary-menu {font-weight: normal; }
#top-menu li {padding-right: 14px !important;}
@media screen and (min-width: 1100px) {
#top-menu li {padding-right: 22px !important; }
}
@media screen and (min-width: 981px) {
#et-top-navigation {background-color: #94cfd2; float:left; position: relative; bottom: 0px; width: 100%;}
#main-header {background-image: url('http://asar.theivy.ie/wp-content/uploads/2015/04/main-nav-bkg2.jpg'); background-repeat: repeat-x; background-position-y: bottom; z-index:5;  background-position: center bottom;}
.et_nav_text_color_light #top-menu li li a {color: #f2a1c6 !important;}
.et_header_style_centered #logo {padding: 10px 0 8px; position: relative; left: -400px; top: -20px; }
.et_nav_text_color_light #top-menu li a { padding: 15px 0px !important; font-weight: normal; margin-bottom: 6px; font-size: 1.3em !important; }
#et-info { float: right; padding-bottom: 10px; width: 290px; height: 100px; z-index: 6; position: absolute; right: 0; background-image: url('http://asar.theivy.ie/wp-content/uploads/2015/04/Ribbon-Banner-2.png'); background-repeat: no-repeat; padding: 10px 35px; font-size: 1.8em; line-height: 1.5; text-align: center;   color: white; margin-top: 30px;}
#et-info-email, #et-info-phone { color: white; font-weight: normal; line-height: 1.4em; }
#et-info-email:hover, #et-info-phone:hover {color: #c1e1e3;}
.et_nav_text_color_light #top-menu li a:hover {color: #f2a1c6; }
}

@media only screen and (max-width: 980px) {
#logo { max-height: 100px !important; }
.et_header_style_centered #main-header .mobile_nav {  background-color: #94cfd2; }
.et_header_style_centered .mobile_nav .select_page { color: white; }
}

.et_nav_text_color_light #et-secondary-nav a, #top-header .et-cart-info {color: #f2a1c6;}
.et_nav_text_color_light #et-secondary-nav a:hover, #top-header .et-cart-info:hover {color: #94cfd2 !important; }

.sub-menu li a {padding: 5px !important;}
ul.sub-menu {padding: 10px !important; top: 50px !important;}
.et_nav_text_color_light .et_mobile_menu li a { color: #94cfd2; }
.et_nav_text_color_light .et_mobile_menu li a:hover { color: #f2a1c6 !important; }

#top-header { background-color: transparent !important;}
.et_nav_text_color_light #top-menu li a {color: rgba( 255, 255, 255, 1 ); font-variant: small-caps; font-size: 1.3em; padding: 15px 0;}
nav#top-menu-nav {  padding-top: 0px !important;}

.et_pb_fullwidth_header {padding: 50px 0 0px 0; }
.et_pb_section {padding: 0; }

/*---------  HOME  ---------*/
.options h4 a {font-size: 22px; color: #f2a1c6; }
.options .et_pb_main_blurb_image {margin-bottom: 10px; }
.et_pb_blurb.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_blurb_position_top {padding-top: 30px; padding-bottom: 20px;  border: 1px solid transparent;}
.et_pb_blurb.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_blurb_position_top:hover { border: 1px solid #f2a1c6; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;  }
.newsletterSignup {padding: 30px 0px 40px 0px;}

//Slider Styles
#mainSider h2 a {line-height: 1.5;}
#mainSider a.et_pb_more_button {background: rgba(255,255,255, 0.3); color: white;}
@media screen and (min-width: 981px) {
#mainSider {height: 400px;}
.et_pb_slide_description {padding: 110px 0;}
}


/*---------  PAGES  ---------*/
h1.et_pb_contact_main_title {text-align: center;}
span.et-pb-icon.et-waypoint.et_pb_animation_top.et-animated.contactIcon,  {color: #94cfd2 !important;}

.cateringMenu li {list-style-type: none; padding-bottom: 6px;}

/*---------  SHOP & WOOCOMMERCE  ---------*/
.woocommerce ul.products {text-align: center;}
.courseCategory .et_pb_blurb h4 {text-align: center;}
h2.product_category_title { display: none; }
.woocommerce_msrp { font-weight: bold; padding-bottom: 10px; }
span.woocommerce-date, span.woocommerce-time { font-weight: normal; font-style: italic; padding-left: 10px; }
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary { float: right; width: 55%; }
ul.products .woocommerce_msrp { display: none; }
.woocommerce ul.products { text-align: center; height: 300px; }

.woocommerce div.product .product_title { line-height: 1.5em; }


.product-cat-shop .woocommerce_msrp, .product-cat-vouchers .woocommerce_msrp {display:none;}
h5.price { display: none;  }
.summary div.name_price input { width: 70px; margin-left: 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size: 1em; padding: 3px 10px;}
.input-text {-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #bbb; padding: 5px 20px; font-size: 1.1em; }

#tab-tab-additional-information h2 { display: none; }

@media screen and (min-width: 981px) {
img.attachment-shop_catalog.wp-post-image { max-height: 225px; }
.shopWidth h1, .shopWidth .et_pb_row { width: 770px; }
.shopWidth .et_pb_column_1_3 {width: 220px; color: #fefefe;}
.shopWidth .et_pb_blurb_content {padding: 0 20px;}
.shopWidth .et_pb_column.et_pb_column_1_3 {margin-right: 20px;}
}
.productinfo-show-discounts {  text-align: center; font-style: italic; background-color: rgba(242,161,198, 0.7); color: white; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#tab-description h2 { display: none; }

.woocommerce nav.woocommerce-pagination { text-align: center; clear: both; padding-top: 10px !important; }

.giftcard { margin-top: 5px; }
.giftcard input.button { font-size: 1em; }
input#giftcard_code { width: 150px; margin-right: 10px; padding: 6px 12px; }

span.wcpgsk-extend-price-data { border: 1px dashed !important; padding: 3px 10px !important; }


/*---------  BLOG  ---------*/
@media all and (min-width: 768px) {
.has-post-thumbnail img {float:right; margin-left: 20px;}
}
@media only screen and ( min-width: 1100px ) {
article { min-height: 220px; }

h4.widgettitle { color: pink; font-style: italic;  }
h4.widgettitle { color: #f2a1c6; font-style: italic; border-bottom: 1px solid #f2a1c6; margin-bottom: 15px !important; }
}




/*---------  CONTACT  ---------*/
span.et-pb-icon.et-waypoint.et_pb_animation_top.et-animated.contactIcon {color: #94cfd2 !important; }

/*---------  FOOTER  ---------*/
#main-footer {background-color: #94cfd2 !important;}
#main-footer h4.title {color: white !important;}
p#footer-info, #footer-info a, a.icon {color: white ;}
#footer-info a:hover {color: #f2a1c6; }

#main-footer .lcp_catlist {font-size: .9em;}
#main-footer .lcp_catlist img {float:right; padding-left: 20px;}
#footer-widgets .footer-widget li:before {border:none; color: white;}
#main-footer .lcp_catlist .lcpTitle {color: #f2a1c6; font-style: italic;}
#main-footer .lcp_catlist .lcpTitle a:hover {color: white;}
#main-footer .lcp_catlist .lcpExcerpt {display:block;}
#main-footer .lcp_catlist li {padding-bottom: 20px; padding-left: 0px;}
@media only screen and ( min-width: 1100px ) {
#main-footer .lcp_catlist img {padding-top: 20px;}
}

.bottom-nav {padding: 15px 0; text-align: center;}
.bottom-nav a {color: rgba(0, 0, 0, 0.3); font-style: italic; }
.bottom-nav a:hover {color: #f2a1c6; }
.bottom-nav li {font-weight:normal; }

// Social Media Feed Styles
.fb_iframe_widget iframe { background-color: white !important; }
@media screen and (min-width: 981px) {
#twitter-widget-0 { width: 230px !important; }
}

/*---------  CALENDAR  ---------*/
.event-list-mini-cal td.today { background: #c1e1e3 !important; color: #fff !important;}
.event-list-cal th { color: #fff; text-shadow: none !important; background: #94CFCD !important; border: 1px solid #94CFCD !important; }
#event-list-mini-cal-prev, #event-list-mini-cal-prev a, #event-list-mini-cal-next, #event-list-mini-cal-next a { background: white !important; }
h2#event-list-mini-cal-month {font-size: 18px !important; }
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
  padding: 0px !important; }

.wpsc-date {
  background: none;
  padding: 5px;
  color: grey;
  float: right;
  font-weight: bold;
  margin: 0;
  width: auto;
  text-align: center;
}


#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #f2a1c6;
}


.images {
    width: 250px !important;
}


.listWoo img.attachment-shop_catalog.wp-post-image {     
width: 120px;
    max-width: 80px;
    padding-left: 10px;
    max-height: 80px;
}

.listWoo h3 {  padding-left: 20px !important; font-size: 1.5em !important;     padding-bottom: 15px !important;}
.read-more-button a {  border: 2px solid; padding: 3px 10px; border-radius: 3px; display: inline-block; }

.listWoo span.price { font-size: 1.2em; }

.listWoo li {padding:30px; }
.listWoo li:nth-child(even) { background-color: white; }
.listWoo li:nth-child(odd) { background-color: rgba(242,161,198, .1); }
.listWoo .woocommerce.columns-1 ul.products li.product {padding:10px; margin: 0px;}
.listWoo  span.course-date-text {
    padding-right: 10px;
    font-style: italic;
}

.listWoo span.et_overlay { display: none; }



.list-cats { font-style: italic; font-size: .9em; color: rgba(0,0,0, 0.3); }
.woocommerce ul.products li.product h3 {font-size: 1.5em;}

@media screen and (min-width: 767px ) {
.listWoo .list-cats { width: 25%; float: left; }
.listWoo span.price { width: 15%; float: left; text-align: left; }
.listWoo  p.course-date-cf { width: 30%; float: left; text-align: left; }
}


@media screen and (max-width: 766px ) {
.listWoo span.et_shop_image { text-align: center; margin: 0 auto; width: 80px; }
.listWoo .list-cats { width: 100%; }
.listWoo span.price { width: 100%; font-size: 1.2em; }
.listWoo  p.course-date-cf { width: 100%; }
.read-more-button a {margin-top: 10px; }
}